import type { Action, ExtensionAuto } from "../../../core/index.js";
export { markMarkName, markMarkType } from "./MarkSpecs/index.js";
declare const mAction = "mark";
export declare const Mark: ExtensionAuto;
declare global {
    namespace WysiwygEditor {
        interface Actions {
            [mAction]: Action;
        }
    }
}
